
.b-control {
  display: inline-block;
  vertical-align: middle;
  padding: 2px;
  border-radius: 9px;
  background-color: #b4a5a2;
  background-color: rgba(255,255,255,0.5);
  margin: -5px 0 0 22px;
}
.b-control a { 
  display: block; 
  float: left; 
  width: 19px; 
  height: 19px; 
  margin-left: 3px; 
  border-radius: 8px; 
  background: url(../img/control.png) 0 0 no-repeat; 
}
.b-control a:first-child { 
	margin-left:0; 
}
.b-control a:hover { 
	background-color:#efefef;
 }
.b-control .m-add { 
	background-position:0 0;
 }
.b-control .m-edit { 
	background-position:0 -19px;
 }
.b-control .m-del { 
	background-position:0 -38px; 
}

.th-breadcrumbs li a {
  border-bottom: none;
}

@media screen and (max-width: 892px){
  .th-left-sidebar {
    display: none;
  }

  .th-header-h1-and-breadcrumbs {
    padding-top:  15px;
    margin-bottom:  15px;
  }

  .th-header-h1-and-breadcrumbs .th-breadcrumbs {
    padding-left:  0;
  }
}


@media screen and (max-width: 768.99px){
  .th-h1-conatiner h1 {
    font-size: 26px;
    line-height: 1.2;
  }
}


.th-cookie-modal {
    box-sizing: border-box;
    position: fixed;

    box-shadow: 0 10px 30px rgba(0, 0, 0, .35);


    width: 100%;
    max-width: 420px;

    padding: 16px 19px 20px;

    bottom: 20px;
    left: 50%;

    border-radius: 8px;

    transform: translate(-50%, 110vh);
 
    z-index: 9999;

    transition: all 0.6s;
}

.th-cookie-modal_active {
    transform: translate(-50%, 0);
}

.th-cookie-modal_light {
    background-color: #fff; 
    color: #000;
}

.th-cookie-modal_dark {
    background-color: #000; 
    color: #fff;
}

.th-cookie-modal__txt {
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 15px;
}

.th-cookie-modal__btns {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.th-cookie-modal__btns button {
    box-sizing: border-box;
    border: 1px solid transparent;
    cursor: pointer;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 6px 20px;
    font-size: 14px;

    background-color: #ff8500;
    color: #fff !important;
}

.th-cookie-modal__btns a {
    color: #006699;
    font-size: 14px;
}